# Ignore file named "<FileName><FileEnding>"

# Ignore folder named "<PathToFolder"
03_ModuleGenerator/Debug
03_ModuleGenerator/.vs

03_ModuleGenerator/DetXsd/bin
03_ModuleGenerator/DetXsd/obj

03_ModuleGenerator/ModuleLibrary/bin
03_ModuleGenerator/ModuleLibrary/obj

03_ModuleGenerator/TestModuleLibrary/bin
03_ModuleGenerator/TestModuleLibrary/obj

03_ModuleGenerator/UnitTest/Debug

# Ignore all *.<FileEnding>" files
*.ldb
*.pdb
*.suo
*.ide